:root {
	--dark: #111;
	--gray-10: #f7f7f7;
	--white: #fff;
    --font-family: "Montserrat", sans-serif;
}
@media(min-width:1736px){
    .container{
        max-width: 1712px;
    }
}
header{
    margin-top: 30px;
    position: relative;
}
.header-content__top{
    display: flex;
    align-items: center;
    padding-bottom: 18px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
.header-content__logo{
    margin-right: 20px;
}
.header-content__str{
    font-weight: 400;
    font-size: 22px;
    line-height: 160%;
    color: var(--dark);
    margin-right: 186px;
    max-width: 418px;
}
.header-content__social{
    display: flex;
    margin-right: 20px;
    align-items: center;   
}
.header-content__social svg{
    margin-right: 12px;
}
.header-content__social, .header-content__social a{
    font-weight: 400;
    font-size: 22px;
    line-height: 160%;
    text-decoration: underline;
    color: var(--dark);
}
.header-content__social a:first-of-type{
    margin-right: 35px;
}
.header-content__messengers{
    margin-left: auto;
    display: flex;
    gap:30px;
    flex: auto;
    justify-content: flex-end;
}
.header-btn{
    font-weight: 500;
    font-size: 22px;
    line-height: 160%;
    color: var(--dark);
    padding: 13px;
    width: 100%;
    max-width: 289px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1.50px solid #000;
    border-radius: 8px;
}
.header-content-menu{
    display: flex;
    align-items: center;
    gap: 100px;
}
.header-content-menu a{
    font-weight: 400;
    font-size: 22px;
    line-height: 160%;
    color: var(--dark);
}
.header-content__bottom{
    padding: 17px 0;
}
.section{
    margin-bottom: 110px;
}
.section-title{
    font-weight: 500;
    font-size: 40px;
    line-height: 140%;
    color: var(--dark);
    margin-bottom: 60px;
    text-align: center;
}
.twice_bg{
    padding: 110px 0;
    background: var(--gray-10);
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.row--fs{
    gap: 40px 0;
}
.modal-image{
    position: relative;
}
.modal-image img{
    max-width: 100%;
    height: auto; 
}
.modal-title{
    font-weight: 500;
    font-size: 34px;
    line-height: 150%;
    color: #000;
    margin-bottom: 30px;
}
.modal-wrapper{
    position: fixed;
    inset: 0 0 0 0;
    display: flex;
    /* align-items: center; */
    justify-content: center;
    background: rgba(0, 0, 0, 0.5);
    z-index: 30;
    display: none;
}
.modal-wrapper.open{
    display: flex;
}
.modal-close{
    position: absolute;
    right: 40px;
    top: 40px;
    z-index: 2;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.modal-content{
    max-width: 836px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 20px;
    background-color: var(--white);
    max-height: max-content;
    margin: 10px;
    padding: 90px 60px 60px;
    margin: auto;
}
.modal-description p{
    font-weight: 400;
    font-size: 20px;
    line-height: 160%;
    color: #000;
    margin-bottom: 20px;
}
.modal-description p span{
    font-weight: 500;
}
.modal-img{
    position: absolute;
    left: 16px;
    top: 16px;
}
.header-content__messengers-item{
    display: flex;
}
.header__content-burger{
    display: none;
}
.fs-title{
    font-weight: 600;
    font-size: 46px;
    line-height: 130%;
    color: var(--dark);
    margin-bottom: 40px;
}
.fs-description{
    font-weight: 400;
    font-size: 22px;
    line-height: 160%;
    color: var(--dark);
    margin-bottom: 104px;
}
.fs-button{
    font-weight: 500;
    font-size: 22px;
    line-height: 160%;
    color: var(--white);
    background: var(--dark);
    border-radius: 8px;
    padding: 13px 0;
    width: 100%;
    max-width: 421px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.fs_image img{
    max-width: 100%;
    height: auto;
}
.section_fs{
    padding: 88px 0;
    background: var(--gray-10);
}
.product-item{
    display: flex;
    flex-direction: column;
    gap:30px;
}
.product-item__image img{
    max-width: 100%;
    height: auto;
    border-radius: 20px;
}
.product-item__title{
    font-weight: 500;
    font-size: 22px;
    line-height: 160%;
    text-align: center;
    color: var(--dark);
}
.row--product{
    gap: 40px 0;
}
.company_slider{
    overflow: hidden;
}
.company-slide__image img{
    width: 100%;
    height: auto;
    max-width: 100%;
}
.swiper-pagination-bullet{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #dfdfdf;

}
.swiper-pagination{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    margin-top: 25px;
}
.swiper-pagination-bullet-active{
    background: var(--dark);
}
.company_description p{
    font-weight: 400;
    font-size: 22px;
    line-height: 155%;
    color: var(--dark);
    margin-bottom: 10px;
}
.company_description p span{
    font-weight: 500;
}
.company_slider{
    position: sticky;
    top: 10px;
}
.row--sertificat{
    gap: 40px 0;
    justify-content: center;
}
.product-item__image img{
    max-width: 100%;
    width: 100%;
    height: auto;
}
.contact-text{
    font-weight: 400;
    font-size: 22px;
    line-height: 160%;
    color: var(--dark);
}
.contact-link{
    font-weight: 400;
    font-size: 22px;
    line-height: 160%;
    color: var(--dark);
    display: block;
}
.contact-text--address{
    margin: 40px 0;
}
.section-title--contact{
    text-align: left;
}
iframe{
    border-radius: 20px;
}
.row--contact{
    gap: 40px 0;
}
.footer-content{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 110px;
}
.footer-content p{
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
    color: var(--dark);
    max-width: 713px;
}
.footer-content p a{
    text-decoration: underline;
    color: var(--dark);
}
.footer-links{
    display: flex;
    flex-direction: column;
    gap: 14px;
    align-items: flex-end;
}
.footer-links a{
    font-weight: 400;
    font-size: 16px;
    color: #717171;
    opacity: 0.7;
}

.mobile-menu{
    position: absolute;
    top: calc(100% + 10px);
    width: 100%;
    z-index: 2;
    backdrop-filter: blur(40px);
    background: rgba(255, 255, 255, 0.8);
    height: calc(100vh - 150px);
    display: none;
    left: 0;
}
.mobile-menu__content{
    padding: 30px 30px 40px 30px;
    display: flex;
    align-items: center;
    flex-direction: column;
    height: 100%;
}
.mobile-menu__list{
    display: flex;
    align-items: center;
    gap: 24px;
    margin-bottom: 20px;
    flex-direction: column;
}
.mobile-menu__list a{
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    color: var(--dark);
}
.mobile-menu__info-contact{
    display: flex;
    flex-direction: column;
    gap: 4px;
    align-items:center;
    margin-bottom: 70px;
}
.mobile_btn{
    margin-bottom: 50px;
    
}
.mobile-menu__info{
    margin-top: auto;
}
.mobile-menu__info-contact-item--phone{
    display: flex;
    align-items: center;
    gap: 8px;
    border-bottom: 1px solid var(--dark);
    padding-bottom: 4px;
}
.mobile-menu__info-contact-item{
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    color: var(--dark);
}
.mobile-menu__messangers{
    display: flex;
    align-items: center;
    gap: 16px;
    justify-content: center;
    margin-bottom: 14px;
}

.form-title{
    font-weight: 500;
    font-size: 24px;
    line-height: 160%;
    color: var(--dark);
    margin-bottom: 40px;
}
.form-inputs{
    display: flex;
    flex-direction: column;
    gap: 22px;
    margin-bottom: 30px;
}
.form-inputs label{
    display: flex;
    width: 100%;
    flex-direction: column;
    gap: 6px;
}
.form-inputs label span{
    font-weight: 400;
    font-size: 20px;
    line-height: 160%;
    color: #999;
}
.form-inputs label input{
    width: 100%;
    border: 1px solid #d8d8d8;
    border-radius: 8px;
    font-size: 16px;
    padding: 15px;
    color: var(--dark);
}
.form-button{
    font-weight: 500;
    font-size: 22px;
    line-height: 160%;
    color: var(--white);
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 13px;
    width: 100%;
    background: var(--dark);
    border: 1px solid var(--dark);
    margin-bottom: 20px;
}
#modalForm .modal-content{
    max-width: 619px;
    padding: 60px 40px 40px;
}
.access_policy{
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
    text-align: center;
    color: #999;
    margin-bottom: 0;
}
#modalForm  .modal-close{
    top: 26px;
    right: 26px;
}
[data-modal]{
    cursor: pointer;
}
@media(max-width:1737px){
    .header-content__str{
        margin-right: 20px;
        max-width: 370px;
    }
}
@media(max-width:1399px){
    .header-content__str{
        max-width: 280px;
        font-size: 18px;
    }
    .header-content__social a {
        font-size: 16px;
    }
    .header-content__social svg{
        max-width: 20px;
        height: auto;
    }
    .header-content__messengers-item svg{
        max-width: 45px;
        height: auto;
    }
    .header-btn{
        font-size: 18px;
        max-width: 289px
    }
}
@media(max-width:1199px){
    .header-content-menu{
        gap: 80px;
    }
    .header-btn{
        display: none;
    }
    .fs-title{
        font-size: 30px;
    }
    .fs-description{
        font-size: 16px;
    }
    .fs-button{
        font-size: 18px;
        max-width: 350px;
    }
    .product-item__title{
        font-size: 18px;
    }
    .contact-text{
        font-size: 18px;
    }
    .company_description p{
        font-size: 18px;
    }
    .footer-content{
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 40px;
    }
    
    .footer-links{
        align-items: flex-start;
    }
}
@media(max-width:991px){
    .modal-title{
        font-size: 35px;
    }
    .modal-title__block{
        max-width: 680px;
    }
    .header-content__str{
        display: none;
    }
    .header-content-menu {
        gap: 30px;
    }
    
}
@media(max-width:767px){

    .section{
        margin-bottom: 40px;
    }
    .twice_bg{
        padding: 40px 0;
    }
    .modal-title {
        font-size: 25px;
    }
    .modal-title__block {
        max-width: 480px;
    }

    .header-content__bottom{
        display: none;
    }
    .header-content__social{
        display: none;
    }
    .header-content__messengers-item{
        display: none;
    }
    .header__content-burger{
        display: flex;
    }
    .header__content-burger .is-open{
        display: block;
    }
    .header__content-burger .is-close{
          display: none;
    }
    .header__content-burger.close .is-open{
          display: none;
    }
    .header__content-burger.close .is-close{
        display: block;
    }
    .section-title{
        font-size: 30px;
        margin-bottom: 40px;
    }
    .mobile-menu{
        height: calc(100vh - 180px );
    }
    .mobile-menu__info-contact{
        margin-bottom: 40px;
    }
    .header-content__logo{
        max-width: 70px;
        height: auto;
    }
    .header-btn--mb{
        display: flex;
        margin-bottom: 40px;
    }
}

@media(max-width:575px){
    .modal-title {
        font-size: 17px;
    }
    .modal-title__block{
        max-width: 320px;
        padding: 16px;
    }
    .modal-image img{
        min-height: 220px;
        object-fit: cover;
    }
    .modal-subtitle{
        font-size: 16px;
    }
    .modal-close svg{
        max-width: 20px;
        height: auto;
    }
    .modal-close{
        top: 20px;
        right: 20px;
    }
    .fs-button{
        max-width: 100%;
    }
    .fs-description{
        margin-bottom: 70px;
    }
    iframe {
        max-height: 357px;
    }
    .form-title{
        font-size: 20px;
    }
    .modal-content{
        padding: 50px;
    }

    .modal-description p{
        font-size: 14px;
    }
    #modalProduct .modal-content{
        overflow-y: scroll;
        margin: 10px;
    }
}